@charset "iso-8859-1";
/* CSS Document */

.jf_label { width: 150px; height: auto; float: left; }
.jf_input { width: 250px; height: 25px; float: left; }
.jf_textarea { width: 250px; height: 100px; float: left; }

.jfhtml {}

label.jffile {width: 150px; height: auto; float: left;}
input.jffile {}

.jfbutton { padding:5px 15px; float:left;}
.jform_beforesubmit { width: 150px; height: 30px; float: left;}